<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/exercice.1.3.5-generer-une-adresse-type-bitcoin.iml" filepath="$PROJECT_DIR$/.idea/exercice.1.3.5-generer-une-adresse-type-bitcoin.iml" />
    </modules>
  </component>
</project>